# eric3.QScintilla.LexerPython

Module implementing a Python lexer with some additional methods.

### Classes

LexerPython |

### Functions

None

## LexerPython

Subclass to implement some additional lexer dependant methods.

### Derived from

QextScintillaLexerPython, Lexer

### Methods

LexerPython | Constructor

### LexerPython (Constructor)

LexerPython(parent=None, name=None)

Constructor

parent
  parent widget of this lexer
name
  name of this lexer

Up